@charset "utf-8";
/* CSS Document */

body { background: #FFC }
.mainshow { width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000; }

.sp_02{ background:url(sp_02.jpg) no-repeat; height:117px; position:relative;}
.sp_02 .shipin{ width:513px; height:323px; position:absolute; left:278px; top: 10px; }

#idSlider, #idSlider { width:950px; height:300px; }
#idSlider { margin:0; padding:0; overflow:hidden; position:relative; }
#idSlider li.li01 { margin:0; padding:0; position:absolute; display:none; z-index:5; top:0px; left:0px; opacity:1; }
#idSlider li.li02 { margin:0; padding:0; position:absolute; display:block; z-index:10; top:0px; left:0px; opacity:1; }
#idSlider li.li03 { margin:0; padding:0; position:absolute; display:none; z-index:5; top:0px; left:0px; opacity:1; }
#idContainer { width:950px; height:300px; overflow:hidden; position:relative; }
.tp02 { position:relative; }
.tp02 .flash1 { position:absolute; width:934px; left: 11px; top: -43px; z-index:999; height: 488px; }
.tp11 { position:relative; }
.tp11 .z1 { position:absolute; left: 55px; width: 844px; height: 101px; top: 144px; line-height:24px; font-size:16px; color:#fff }
.tp20 { background:url(tp_20.jpg) no-repeat; height:100px; position:relative }
.tp20 .gun { widows:950px; position:absolute; z-index:999; }
.tp20 iframe { position:absolute; height:230px; width:947px; top: 93px; }
.tp20 .z1 { position:absolute; left: 29px; width: 481px; height: 130px; top: -203px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp20 .z2 { position:absolute; left: 37px; line-height:24px; font-size:14px; color:#ff26c7; top: 20px; width: 891px; }
.tp19 { position:relative; }
.tp19 .z1 { position:absolute; left: 44px; width: 843px; height: 68px; top: 111px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 { position:relative; }
.tp23 .z1 { position:absolute; left: 65px; width: 471px; height: 96px; top: 143px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z2 { position:absolute; left: 512px; height: 28px; top: 263px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z3 { position:absolute; left: 66px; width: 471px; height: 96px; top: 177px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z4 { position:absolute; left: 511px; top: 141px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z5 { position:absolute; left: 68px; width: 471px; height: 96px; top: 223px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z6 { position:absolute; left: 510px; top: 185px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z7 { position:absolute; left: 70px; width: 367px; height: 95px; top: 265px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp23 .z8 { position:absolute; left: 510px; top: 226px; line-height:24px; font-size:14px; color:#ff26c7 }
.tp26 { position:relative; }
.tp26 .z1 { position:absolute; left: 527px; width: 388px; top: 107px; line-height:22px; font-size:14px; color:#ff26c7 }
.tp31 { background:url(tp_31.jpg) no-repeat; height:100px; position:relative }
.tp31 div { position:absolute; left: 1px; width: 388px; top: 164px; line-height:22px; font-size:14px; color:#ff26c7 }
.tp31 .gun{ widows:950px; height:174px; position:absolute; z-index:999; left:0px;}
.tp34 { position:relative; }
.tp34 .z1 { position:absolute; left: 16px; width: 611px; height: 333px; top: 142px; line-height:27px; font-size:16px; color:#ff26c7 }
.tp34 .z2 { position:absolute; left: 22px; width: 663px; height: 281px; top: 605px; line-height:28px; font-size:16px; color:#fff }
/*滚动图 */
.tp43 { background-color:#FFF; height:130px; position:relative }
.tp43 iframe { position:absolute; width:950px; height:130px; }
/* 留言板 */

.liuyanban { height:430px; width: 950px; background-color:#FFF; }
